CREATE TABLE [wh].[PL_S10PatrimonioFinanziario] (
	[ProcedureName] nvarchar(43) NOT NULL,
	[i_rete] nvarchar(1) NOT NULL,
	[i_codiceFiscale] nvarchar(16) NOT NULL,
	[BANCA] nvarchar(15) NOT NULL,
	[ORDINAMENTO] smallint NOT NULL,
	[AssetClassId] nvarchar(50) NOT NULL,
	[AssetClassName] nvarchar(128) NULL,
	[Controvalore] decimal(19,5) NULL,
	[Percentuale] decimal(19,5) NULL,
	[Totale] decimal(19,5) NULL
)
ALTER TABLE [wh].[PL_S10PatrimonioFinanziario] ADD CONSTRAINT [PK__PL_S10Patrimonio__0155B971] PRIMARY KEY CLUSTERED ([i_rete],[i_codiceFiscale],[ORDINAMENTO],[BANCA])
GO